- [HTTP request](https://developers.google.com/workspace/meet/api/reference/rest/v2/conferenceRecords.smartNotes/list#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/workspace/meet/api/reference/rest/v2/conferenceRecords.smartNotes/list#body.PATH_PARAMETERS)
- [Query parameters](https://developers.google.com/workspace/meet/api/reference/rest/v2/conferenceRecords.smartNotes/list#body.QUERY_PARAMETERS)
- [Request body](https://developers.google.com/workspace/meet/api/reference/rest/v2/conferenceRecords.smartNotes/list#body.request_body)
- [Response body](https://developers.google.com/workspace/meet/api/reference/rest/v2/conferenceRecords.smartNotes/list#body.response_body)
  - [JSON representation](https://developers.google.com/workspace/meet/api/reference/rest/v2/conferenceRecords.smartNotes/list#body.ListSmartNotesResponse.SCHEMA_REPRESENTATION)
- [Authorization scopes](https://developers.google.com/workspace/meet/api/reference/rest/v2/conferenceRecords.smartNotes/list#body.aspect)
- [Try it!](https://developers.google.com/workspace/meet/api/reference/rest/v2/conferenceRecords.smartNotes/list#try-it)

Lists the set of smart notes from the conference record. By default, ordered by start time and in ascending order. For more information, see [Work with artifacts](https://developers.google.com/workspace/meet/api/guides/artifacts).

### HTTP request

`GET https://meet.googleapis.com/v2/{parent=conferenceRecords/*}/smartNotes`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` Required. Format: `conferenceRecords/{conferenceRecord}` |

### Query parameters

| Parameters ||
|---|---|
| `pageSize` | `integer` Optional. Maximum number of smart notes to return. The service might return fewer than this value. If unspecified, at most 10 smart notes are returned. The maximum value is 100; values above 100 are coerced to 100. Maximum might change in the future. |
| `pageToken` | `string` Optional. Page token returned from previous List Call. |

### Request body

The request body must be empty.

### Response body

Response for smartNotes.list method.

If successful, the response body contains data with the following structure:

| JSON representation |
|---|
| ``` { "smartNotes": [ { object (`https://developers.google.com/workspace/meet/api/reference/rest/v2/conferenceRecords.smartNotes#SmartNote`) } ], "nextPageToken": string } ``` |

| Fields ||
|---|---|
| `smartNotes[]` | ``object (`https://developers.google.com/workspace/meet/api/reference/rest/v2/conferenceRecords.smartNotes#SmartNote`)`` List of smart notes in one page. |
| `nextPageToken` | `string` Token to be circulated back for further List call if current List doesn't include all the smart notes. Unset if all smart notes are returned. |

### Authorization scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/meetings.space.created`
- `https://www.googleapis.com/auth/meetings.space.readonly`

For more information, see the [Authorization guide](https://developers.google.com/workspace/guides/configure-oauth-consent).